Subject: RE: RCS v5.7
From: [email-masked] (Eric Twietmeyer)

7 Jan 1997 08:53:07 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <c=US%a=_%p=GameFx%l=[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "[email-masked]'" <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>
X-Mailer: Microsoft Exchange Server Internet Mail Connector Version 4.0.837.3
Original-Sender: [email-masked]

I also realized I had received nothing, and found I had to resubscribe
to the mailing list by sending another message to the majordomo.

About RCS 5.7: You can get a basically completely functioning win32
version of RCS 5.7 from the virtunix site.  It wasn't done with the
gnu-win32 tools though.

Eric Twietmeyer
[email-masked]

----------------------------

Happy new year to all of you!

I am trying to have rcs v5.7 wooing properly with gnu-win32. Does
anybody have done this port?
I think there are text vs binary file type mismatch.

Other question I have not received any message from this list since
Dec, 22nd 1996

--
Daniel ANDRE, [email-masked]  IRIS Technologies
                                   155 rue Jules Delcenserie, Bat B3
                                   59700 MARCQ en BAROEUL, FRANCE

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".